<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;

        }

        body {
            text-align: center;
            font-family: arial;
        }

        label,
        input {
            height: 40px;
            line-height: 40px;
            font-size: 30px;
        }

        div {
            border: 2px solid black;
            font-size: 40px;
            margin: 20px;
        }

        .active {
            background-color: black;
            color: white;
        }
    </style>
</head>

<body>
    <label for="pass">Wprowadź hasło: </label> <input id="pass" type="text">
    <div class="message"></div>
    <script src="script.js"></script>
</body>

</html>